
DataONE R Client - Task #851

Story # 928 (Closed): R Client needs to support multiple data formats

add support to R client for non-tabular data such as raster data

2010-09-14 19:09 - Matthew Jones

Status: Closed Start date: 2014-09-10

Priority: High Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Description

The R client currently only supports tabular data in CSV format.  Also need to detect and support non-tabular types, in particular

spatial raster and vector types, matrix types, and others.  Some of these may be wrapped up in container formats such as

[[NetCDF]].

History

#1 - 2010-10-06 21:19 - Matthew Jones

- Target version deleted (CCI-0.6)

- Parent task set to #928

- Milestone set to CCI-0.6

#2 - 2014-09-10 20:25 - Matthew Jones

- Status changed from New to Closed

- Milestone changed from CCI-0.6 to None

- Start date set to 2014-09-10

- translation missing: en.field_remaining_hours set to 0.0

Moved issue to github: https://github.com/DataONEorg/rdataone/issues/30
